.content {
  display: flex;
  padding: 0 50px;
  align-items: center;
  justify-content: center;
  font-family: 'Anton', sans-serif;

  &>div {
    flex-grow: 1;
  }
}

.layout {
  min-height: 100vh;
}

.header {
  background: unset;
  padding-top: 1.5rem;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.menu {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  background: unset;
  border: none;

  li {
    color: white;
    font-family: 'Anton', sans-serif;
    font-weight: bold;
    font-size: 1rem;
  }
}

.title {
  display: flex;
  height: 100%;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
  padding-left: 2rem;

  &>h3 {
    color: white;
    font-size: 2.5rem;
    font-weight: 300;
    margin: unset;
  }

  &>h1 {
    color: white;
    font-weight: 600;
    font-size: 5rem;
  }
}

.login {
  display: flex;
  height: 100%;
  align-items: center;
  justify-content: center;

  &>div {
    background-color: #1D2731;
    padding: 2.5rem;
    border-radius: 1rem;
    text-align: center;
    min-width: 21rem;

    &>h3 {
      color: white;
      font-size: 1.5rem;
      font-weight: 600;
    }
  }

  Button {
    min-width: 8rem;
    font-weight: bold;
    color: white;
  }
}

.inline_item {
  display: flex;
  justify-content: space-between;

  Button {
    padding: unset;
    color: white;
  }

  span {
    color: white;
  }
}